@charset "utf-8";
/* 테마  공통 스타일   */

:root {
  --one-main-color: #fe922f;
  --one-sub-color: #87b869;
  --one-font-color: #464646;
  --one-gray00: #212227;
  --one-gray01: #404146;
  --one-gray02: #555861;
  --one-gray03: #908f8d;
}
.con-wrapper-lg img,
.con-wrapper img {
  width: 100%;
}
.mo_v {
  display: none;
}

.con-wrapper-lg {
  width: 100%;
  max-width: 1680px;
  margin: 0 auto;
}

.con-wrapper {
  width: 100%;
  max-width: 1240px;
  margin: 0 auto;
}
.d-flx {
  display: flex;
}
.d-flx-c {
  display: flex;
  flex-direction: column;
}
/* ===== font ===== */
.text-wrap {
  font-size: 16px;
  line-height: 1.6;
  font-weight: 400;
  color: var(--one-font-color);
}
.text-wrap .hd-1 {
  font-size: 40px;
  line-height: 1.3;
  font-weight: 700;
}
.text-wrap .hd-2 {
  font-size: 32px;
  font-weight: 500;
}
.text-wrap .hd-sub {
  font-size: 24px;
  font-weight: 500;
}
.text-wrap .caption {
  font-size: 14px;
}
.text-wrap .caption {
  font-size: 14px;
}
.text-wrap .caption-sm {
  font-size: 12px;
}
.text-wrap b {
  font-weight: 700 !important;
}
.text-wrap.color-fff {
  color: #fff !important;
}
.text-wrap .color-main {
  color: var(--one-main-color) !important;
}
.text-wrap .color-sub {
  color: var(--one-sub-color) !important;
}
.text-wrap .color-gray00 {
  color: var(--one-gray00) !important;
}
.text-wrap .color-gray01 {
  color: var(--one-gray01) !important;
}
.text-wrap .color-gray02 {
  color: var(--one-gray02) !important;
}
.text-wrap .color-gray03 {
  color: var(--one-gray03) !important;
}

/* =====swiper === */
.one-swiper {
  position: relative;
  width: 100%;
}
.swiper-slide {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
.one-swiper-arr {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  width: 100%;
}
.one-swiper-arr .swiper-button-next,
.one-swiper-arr .swiper-button-prev {
  width: 40px;
  height: 40px;
  padding: 0.4em;
  color: #fff;
}

.lg-type-arr {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  width: 100%;
}
.lg-type-arr .swiper-button-next {
}
.lg-type-arr .swiper-button-prev {
}
.one-swiper .one-swiper-pg {
  position: absolute;
  width: 100%;
  bottom: 0%;
  left: 50%;
  transform: translate(-50%, 0%);
}
.one-swiper .swiper-pagination {
  width: auto;
}
.one-swiper .swiper-pagination .swiper-pagination-bullet {
  display: inline-block;
  margin: 2px;
  width: 10px;
  height: 10px;
  background-color: #fff;
}
.one-swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #fff;
}

.one-swiper .bar-type-pg {
}
.one-swiper .bar-type-pg .swiper-pagination-bullet {
  width: 18px;
  height: 18px;
  border: 3px solid #fff;
  background: transparent;
  opacity: 0.4;
  transition: 0.4s;
}
.one-swiper .bar-type-pg .swiper-pagination-bullet.swiper-pagination-bullet-active {
  width: 50px;
  border-radius: 50px;
  opacity: 1;
  background: transparent;
}


/* ====== 4card section */
.four-card-con {

}
.four-card-con .card-pair {}
.four-card-con .card-lf {}
.four-card-con .card-arr {}
.four-card-con .card-rf {}

@media screen and (max-width: 1020px) {
}
@media screen and (max-width: 768px) {
  .mo_v {
    display: block;
  }
  .pc_v {
    display: none;
  }
}

@media screen and (max-width: 480px) {
}
